Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 2249330

Summary: qownnotes-23.11.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: qownnotesAssignee: Artem <ego.cordatus>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: ego.cordatus
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: qownnotes-23.11.1-1.fc40 qownnotes-23.11.1-1.fc37 qownnotes-23.11.1-1.fc39 qownnotes-23.11.1-1.fc38 qownnotes-23.11.2-1.fc37 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2023-11-12 13:48:36 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2023-11-12 08:35:46 UTC
Releases retrieved: 23.11.1
Upstream release that is considered latest: 23.11.1
Current version/release in rawhide: 23.11.0-3.fc40
URL: https://www.qownnotes.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/27552/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/qownnotes

Comment 1 Fedora Update System 2023-11-12 13:46:40 UTC
FEDORA-2023-c529e8684b has been submitted as an update to Fedora 40. https://bodhi.fedoraproject.org/updates/FEDORA-2023-c529e8684b

Comment 2 Fedora Update System 2023-11-12 13:48:36 UTC
FEDORA-2023-c529e8684b has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 3 Fedora Update System 2023-11-12 13:49:02 UTC
FEDORA-2023-b199dd23eb has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-b199dd23eb

Comment 4 Fedora Update System 2023-11-12 13:49:35 UTC
FEDORA-2023-edf899b791 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-edf899b791

Comment 5 Fedora Update System 2023-11-12 13:49:40 UTC
FEDORA-2023-977392ad34 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-977392ad34

Comment 6 Fedora Update System 2023-11-13 02:06:00 UTC
FEDORA-2023-b199dd23eb has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-b199dd23eb`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-b199dd23eb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-11-13 02:23:34 UTC
FEDORA-2023-edf899b791 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-edf899b791`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-edf899b791

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-11-13 02:30:20 UTC
FEDORA-2023-977392ad34 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-977392ad34`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-977392ad34

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2023-11-20 09:49:12 UTC
FEDORA-2023-7d9675495b has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-7d9675495b

Comment 10 Fedora Update System 2023-11-21 01:22:26 UTC
FEDORA-2023-b199dd23eb has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2023-11-21 02:16:32 UTC
FEDORA-2023-7d9675495b has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-7d9675495b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-7d9675495b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2023-11-21 02:48:40 UTC
FEDORA-2023-977392ad34 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2023-11-21 04:09:43 UTC
FEDORA-2023-edf899b791 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2023-11-29 01:39:17 UTC
FEDORA-2023-7d9675495b has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.